<!ENTITY bookmarks.name "Закладки">
<!ENTITY bookmarks.tooltiptext "Добавление страницы в Яндекс.Закладки">
<!ENTITY bookmarks.noauthtooltiptext "Добавляет страницу в Яндекс.Закладки">
<!ENTITY bookmarks.add.page.label "Добавить в закладки">
<!ENTITY bookmarks.open.label "Перейти к закладкам">
<!ENTITY bookmarks.reload.label "Обновить список закладок">
<!ENTITY bookmarks.newBookmark.label "Добавить новую закладку">
<!ENTITY bookmarks.newBookmark.accesskey "н">
<!ENTITY bookmarks.delete.label "Удалить">
<!ENTITY bookmarks.delete.accesskey "у">
<!ENTITY bookmarks.copy.label "Скопировать на панель закладок браузера">
<!ENTITY bookmarks.copy.accesskey "к">
<!ENTITY bookmarks.edit.bookmark.label "Редактировать закладку">
<!ENTITY bookmarks.edit.folder.label "Редактировать папку">
<!ENTITY bookmarks.edit.accesskey "Р">
<!ENTITY bookmarks.openBookmark.label "Открыть">
<!ENTITY bookmarks.openBookmark.accesskey "О">
<!ENTITY bookmarks.openBookmark.inNewWindow.label "Открыть в новом окне">
<!ENTITY bookmarks.openBookmark.inNewWindow.accesskey "н">
<!ENTITY bookmarks.openBookmark.inNewTab.label "Открыть в новом табе">
<!ENTITY bookmarks.openBookmark.inNewTab.accesskey "т">
<!ENTITY bookmarks.openAllInTabs.label "Открыть всё в табах">
<!ENTITY bookmarks.openAllInTabs.accesskey "О">
<!ENTITY bookmarks.add.pageToFolder.label "Добавить в эту папку">
<!ENTITY bookmarks.add.pageToFolder.accesskey "Д">
<!ENTITY bookmarks.tooltip.url "Адрес">
<!ENTITY bookmarks.tooltip.name "Название">
<!ENTITY bookmarks.tooltip.descr "Описание">


<!ENTITY bookmarks.action.title "При нажатии на кнопку Закладки">
<!ENTITY bookmarks.action.open.label "Открывать список закладок">
<!ENTITY bookmarks.action.add.dialog.label "Открывать диалог для добавления закладки">
<!ENTITY bookmarks.action.add.background.label "Добавлять страницу в Закладки за один клик">
<!ENTITY bookmarks.addtofolder.title "В списке закладок отображать пункт &#171;Добавить в эту папку&#187;">
<!ENTITY bookmarks.addtofolder.place.top.label "перед списком">
<!ENTITY bookmarks.addtofolder.place.bottom.label "после списка">
<!ENTITY bookmarks.show.livewindow.title "После добавления закладки">
<!ENTITY bookmarks.show.livewindow.label "Показывать новые закладки друзей при&#160;публикации на&#160;Я.ру">